function FileData_Pairs(x)
{
x.t("example","exit");
x.t("example","end");
x.t("example","following");
x.t("modes","multicast");
x.t("bmsc","profile");
x.t("available","dependent");
x.t("available","route");
x.t("mode-preference","cisco");
x.t("mode-preference","keyword");
x.t("mode-preference","multicast");
x.t("mode-preference","gmb");
x.t("mode-preference","unicast");
x.t("version","installed");
x.t("bm-sc","bm-sc");
x.t("bm-sc","support");
x.t("bm-sc","doesn't");
x.t("bm-sc","profile");
x.t("bm-sc","tunnels");
x.t("bm-sc","outer");
x.t("bm-sc","diameter");
x.t("bm-sc","transfer");
x.t("bm-sc","two");
x.t("multimedia","broadcast");
x.t("bmsc-profile","command");
x.t("preferred","mode");
x.t("preferred","data");
x.t("installed","license");
x.t("custom1","custom10");
x.t("custom10","custom2");
x.t("custom10","custom-defined");
x.t("create","gmb");
x.t("custom2","custom3");
x.t("realm","bm-sc");
x.t("realm","domain");
x.t("realm","may");
x.t("realm","realm_name");
x.t("realm","sec_realm_name");
x.t("realm","companyx");
x.t("ggsn's","preferred");
x.t("ggsn's","address");
x.t("ggsn's","user-data");
x.t("custom3","custom4");
x.t("performs","fail-over");
x.t("current","mode");
x.t("user","data");
x.t("user","service");
x.t("ggsn","bm-sc");
x.t("ggsn","ip-in-ip");
x.t("ggsn","privilege");
x.t("ggsn","receiving");
x.t("ggsn","receive");
x.t("ggsn","unicast");
x.t("custom4","custom5");
x.t("enabled","specifies");
x.t("creates","diameter");
x.t("ip-in-ip","tunnel");
x.t("custom5","custom6");
x.t("route-table","find");
x.t("mode","example");
x.t("mode","bm-sc");
x.t("mode","ggsn");
x.t("mode","product");
x.t("mode","back");
x.t("mode","unicast-self-address");
x.t("mode","parameters");
x.t("mode","accessed");
x.t("mode","receiving");
x.t("mode","commands");
x.t("mode","receive");
x.t("mode","important");
x.t("mode","multicast");
x.t("mode","data");
x.t("mode","used");
x.t("mode","returns");
x.t("mode","unicast");
x.t("center","profiles");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("interface","bm-sc");
x.t("interface","present");
x.t("custom6","custom7");
x.t("support","multicast");
x.t("support","unicast");
x.t("type","product");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("exit","gmb");
x.t("custom7","custom8");
x.t("customer","requirement");
x.t("punctuation","marks");
x.t("custom8","custom9");
x.t("custom9","standard");
x.t("i.e","either");
x.t("product","version");
x.t("product","ggsn");
x.t("product","privilege");
x.t("back","exec");
x.t("default","enabled");
x.t("default","sets");
x.t("default","gmb");
x.t("default","unicast");
x.t("requirement","standard");
x.t("removes","previously");
x.t("removes","configured");
x.t("command","mode-preference");
x.t("command","create");
x.t("command","creates");
x.t("command","selects");
x.t("command","sets");
x.t("command","configured");
x.t("command","select");
x.t("command","configures");
x.t("command","context");
x.t("command","configure");
x.t("license","(s)");
x.t("profiles","multimedia");
x.t("entering","bmsc-profile");
x.t("security","administrator");
x.t("doesn't","support");
x.t("endpoint","bm-sc");
x.t("endpoint","removes");
x.t("endpoint","name");
x.t("endpoint","test1");
x.t("endpoint","originates");
x.t("endpoint","specifies");
x.t("endpoint","endpoint_name");
x.t("endpoint","named");
x.t("unicast-self-address","removes");
x.t("unicast-self-address","self_ip_address");
x.t("unicast-self-address","keyword");
x.t("cisco","systems");
x.t("privilege","security");
x.t("selects","gmb");
x.t("specified","primary");
x.t("name","specified");
x.t("name","realm_name");
x.t("name","sec_realm_name");
x.t("name","gmb");
x.t("test1","bm-sc");
x.t("test1","realm");
x.t("test1","gmb");
x.t("dictionary","bm-sc");
x.t("dictionary","custom1");
x.t("dictionary","standard");
x.t("dictionary","specifies");
x.t("dictionary","29.061");
x.t("dictionary","specific");
x.t("dictionary","gmb");
x.t("dictionary","conforming");
x.t("previously","configured");
x.t("sec_peer_name","realm");
x.t("sec_peer_name","specifies");
x.t("sec_peer_name","alpha");
x.t("dependent","platform");
x.t("ipv4","address");
x.t("direct","multicast");
x.t("peer","realm");
x.t("peer","test1");
x.t("peer","ids");
x.t("peer","named");
x.t("peer","peer_name");
x.t("secondary","host");
x.t("parameters","bm-sc");
x.t("profile","example");
x.t("profile","user");
x.t("profile","mbms");
x.t("profile","configuration");
x.t("standard","default");
x.t("standard","usage");
x.t("standard","gmb");
x.t("originates","diameter");
x.t("find","available");
x.t("tel","408-526-4000");
x.t("allows","punctuation");
x.t("address","bm-sc");
x.t("address","ggsn");
x.t("address","ip-in-ip");
x.t("address","dotted");
x.t("destination","address");
x.t("accessed","entering");
x.t("sets","user");
x.t("sets","mbms");
x.t("sets","diameter");
x.t("sets","gmb");
x.t("string","length");
x.t("string","127");
x.t("keywords/variables","available");
x.t("characters","allows");
x.t("characters","usage");
x.t("receiving","mbms");
x.t("receiving","multicast");
x.t("present","diameter");
x.t("defualt","sets");
x.t("tunnels","multicast");
x.t("selected","user");
x.t("commands","bmsc");
x.t("commands","keywords/variables");
x.t("prompt","exec");
x.t("configured","bm-sc");
x.t("configured","preferred");
x.t("configured","ggsn's");
x.t("configured","self");
x.t("configured","diameter");
x.t("supported","release");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","gmb");
x.t("mbms","user");
x.t("mbms","data");
x.t("mbms","suer");
x.t("self_ip_address","default");
x.t("self_ip_address","ipv4");
x.t("self_ip_address","specifies");
x.t("outer","destination");
x.t("select","bm-sc");
x.t("select","gmb");
x.t("messages","endpoint");
x.t("domain","gmb");
x.t("fail-over","processing");
x.t("processing","route-table");
x.t("processing","sec_peer_name");
x.t("parent","mode");
x.t("length","characters");
x.t("user-data","mode-preference");
x.t("user-data","command");
x.t("user-data","unicast-self-address");
x.t("tunnel","instead");
x.t("tunnel","send");
x.t("specifies","preferred");
x.t("specifies","realm");
x.t("specifies","peer");
x.t("specifies","standard");
x.t("specifies","diameter");
x.t("specifies","primary");
x.t("specifies","back-up");
x.t("specifies","ggsn\u2019s");
x.t("unique","name");
x.t("may","typically");
x.t("receive","multicast");
x.t("instead","direct");
x.t("exec","mode");
x.t("exits","current");
x.t("keyword","supported");
x.t("keyword","configures");
x.t("keyword","configure");
x.t("release","unicast");
x.t("important","ggsn");
x.t("important","commands");
x.t("important","note");
x.t("alpha","and/or");
x.t("marks","realm");
x.t("marks","secondary-peer");
x.t("marks","usage");
x.t("self","address");
x.t("end","exit");
x.t("end","usage");
x.t("end","returns");
x.t("diameter","endpoint");
x.t("diameter","dictionary");
x.t("diameter","peer");
x.t("diameter","secondary");
x.t("diameter","messages");
x.t("diameter","primary");
x.t("diameter","message");
x.t("diameter","peer-select");
x.t("diameter","host");
x.t("rel","default");
x.t("rel","specific");
x.t("return","previous");
x.t("29.061","rel");
x.t("ids","bm-sc");
x.t("ids","configured");
x.t("primary","secondary");
x.t("primary","peer");
x.t("primary","diameter");
x.t("dotted","decimal");
x.t("previous","mode");
x.t("previous","parent");
x.t("endpoint_name","specifies");
x.t("endpoint_name","alpha");
x.t("endpoint_name","gmb");
x.t("message","endpoint_name");
x.t("multicast","mode");
x.t("multicast","command");
x.t("multicast","mbms");
x.t("multicast","specifies");
x.t("multicast","keyword");
x.t("multicast","data");
x.t("multicast","service");
x.t("multicast","unicast");
x.t("and/or","numeric");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("(mbms)","applications");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("named","test1");
x.t("peer-select","removes");
x.t("peer-select","peer");
x.t("peer-select","specifies");
x.t("realm_name","specifies");
x.t("realm_name","alpha");
x.t("realm_name","secondary-peer");
x.t("secondary-peer","sec_peer_name");
x.t("configures","ggsn's");
x.t("configures","parameters");
x.t("specific","customer");
x.t("specific","gmb");
x.t("send","multicast");
x.t("broadcast","multicast");
x.t("sec_realm_name","specifies");
x.t("sec_realm_name","alpha");
x.t("sec_realm_name","gmb");
x.t("(s)","end");
x.t("cli","prompt");
x.t("notation","command");
x.t("systems","tel");
x.t("context","configuration");
x.t("platform","type");
x.t("transfer","example");
x.t("transfer","ggsn");
x.t("transfer","mode");
x.t("transfer","multicast");
x.t("configure","ggsn's");
x.t("configure","user");
x.t("configure","broadcast");
x.t("gmb","interface");
x.t("gmb","user-data");
x.t("gmb","diameter");
x.t("host","bm-sc");
x.t("host","realm");
x.t("host","performs");
x.t("host","used");
x.t("data","bm-sc");
x.t("data","ggsn");
x.t("data","mode");
x.t("data","selected");
x.t("data","configured");
x.t("data","mbms");
x.t("data","important");
x.t("data","multicast");
x.t("data","transfer");
x.t("data","using");
x.t("data","unicast");
x.t("custom-defined","diameter");
x.t("fax","408-527-0883");
x.t("3gpp","29.061");
x.t("note","multicast");
x.t("two","modes");
x.t("applications","mode");
x.t("numeric","string");
x.t("typically","company");
x.t("back-up","host");
x.t("used","fail-over");
x.t("used","configure");
x.t("service","example");
x.t("service","mode-preference");
x.t("service","ggsn");
x.t("service","center");
x.t("service","product");
x.t("service","unicast-self-address");
x.t("service","name");
x.t("service","peer");
x.t("service","defualt");
x.t("service","unique");
x.t("service","important");
x.t("service","endpoint_name");
x.t("service","(mbms)");
x.t("service","gmb");
x.t("service","data");
x.t("following","command");
x.t("either","ggsn");
x.t("127","characters");
x.t("using","unicast");
x.t("returns","previous");
x.t("returns","cli");
x.t("company","service");
x.t("route","secondary");
x.t("decimal","notation");
x.t("peer_name","realm");
x.t("peer_name","specifies");
x.t("peer_name","alpha");
x.t("conforming","3gpp");
x.t("companyx","gmb");
x.t("unicast","bm-sc");
x.t("unicast","mode");
x.t("unicast","i.e");
x.t("unicast","default");
x.t("unicast","unicast-self-address");
x.t("unicast","mbms");
x.t("unicast","self_ip_address");
x.t("unicast","specifies");
x.t("unicast","usage");
x.t("unicast","unicast");
x.t("suer","service");
x.t("ggsn\u2019s","address");
}
